

.rlx_collection #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

@media screen and (min-width: 768px) {
    .rlx_collection #main-container {
        margin:0 8%
    }
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.rlx_collection_banner-container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.rlx_collection_banner img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    display: flex;
    flex-direction: column;
    padding: 7vh 8% 0;
    margin-top: 0;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .intro-rolex__container {
        padding:10vh 9.5% 0
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__container {
        flex-direction:row
    }
}

.intro-rolex__titre {
    width: 100%;
    margin-bottom: 20px;
    color: #452c1e
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre {
        width:75%
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre {
        width:41.6666666667%;
        margin-right: 8.3333333333%;
        margin-bottom: 0
    }
}

.intro-rolex__texte {
    width: 100%
}

@media screen and (min-width: 1025px) {
    .intro-rolex__texte {
        width:41.6666666667%
    }
}

.rlx_collection__root {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 7%;
    margin-top: 0;
    background-color: #f9f7f4;
}

@media screen and (min-width: 768px) {
    .rlx_collection__root {
        padding:10vh 9.5%
    }
}

.rlx_collection__nouveautes .new-watches-rolex__img {
    margin: 20px 0 10px;
    overflow: hidden
}

.rlx_collection__nouveautes .new-watches-rolex__img .content__img {
    width: 100%;
    height: auto;
    transition: all .4s ease-in-out
}

.rlx_collection__nouveautes .new-watches-rolex__img:hover .content__img {
    transform: scale(1.1);
    transition: all .4s ease-in-out
}

.rlx_collection__nouveautes .new-watches-rolex__image--desktop {
    display: none;
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    .rlx_collection__nouveautes .new-watches-rolex__image--desktop {
        display:block
    }
}

.rlx_collection__nouveautes .new-watches-rolex__image--mobile {
    display: block;
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    .rlx_collection__nouveautes .new-watches-rolex__image--mobile {
        display:none
    }
}

.rlx_collection__nouveautes .new-watches-rolex__titre {
    margin-bottom: 5px
}

.rlx_collection__nouveautes .rolex-title3,.rlx_collection__nouveautes .rolex-fixed1 {
    color: #452c1e
}

.rlx_collection__type p.rolex-title3 {
    width: 100%;
    margin-bottom: 20px
}

@media screen and (min-width: 768px) {
    .rlx_collection__type p.rolex-title3 {
        width:66%
    }
}

@media screen and (min-width: 1025px) {
    .rlx_collection__type p.rolex-title3 {
        width:50%
    }
}

.rlx_collection__type .rolex-title3,.rlx_collection__type .rolex-legend1,.rlx_collection__type .rolex-body1 {
    color: #452c1e
}

.rlx_collection__container {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 30px 8px
}

@media screen and (min-width: 768px) {
    .rlx_collection__container {
        grid-template-columns:repeat(3, minmax(0, 1fr));
        gap: 40px 8px
    }
}

.rlx_collection__img {
    margin: 0 0 10px;
    overflow: hidden
}

.rlx_collection__img img {
    transition: all .4s ease-in-out
}

.rlx_collection__img:hover img {
    transform: scale(1.1);
    transition: all .4s ease-in-out
}

.rlx_collection__image {
    width: 100%;
    height: auto
}

.rlx_collection__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .rlx_collection__image--desktop {
        display:block
    }
}

.rlx_collection__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .rlx_collection__image--mobile {
        display:none
    }
}

.rlx_collection__soustitre,.rlx_collection__titre {
    padding-right: 20px
}

.rlx_collection__soustitre {
    font-weight: bold
}



.rlxprodfilert_sec{position:relative;position:relative;width:min(100vw,1920px);left:50%;margin-left:calc(-1 * min(100vw,1920px) / 2);margin-right:calc(-1 * min(100vw,1920px) / 2);display:flex;flex-direction:column;padding:10vh 9.5% 10vh; margin-bottom:10vh; background-color:#f9f7f4;}
.rlxfilter_top{display:flex;justify-content:space-between;gap:2rem;align-items:center;margin-bottom:4rem;}
.rlxfilter_btn{width:16.66666667%;display:flex;justify-content:space-between;align-items:center;gap:2rem;}
.reset_filter{ display:inline-flex; align-items:center; gap:0.5rem; box-sizing:border-box; font-size:1.4rem; line-height:normal; font-weight:bold; font-family:'Helvetica'; color:#452c1e; padding:0.5rem 3rem 0.5rem 3rem; height:4.4rem; background:#d4d4d44d; border-radius:5rem; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.reset_filter>svg{width:1em;height:1em;display:inline-block;line-height:1em;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;color:currentColor;vertical-align:middle;}
.reset_filter:hover{background-color: #d4d4d426;}
.rlxfilter_btn>.btn_rlxfilter{box-sizing:border-box;position: relative;font-size:2.4rem;font-weight:bold;font-family:'Helvetica';color:#452c1e;display: inline-flex;gap: 0.8rem;align-items: center;}
.close_filter{display:none;box-sizing:border-box;position:absolute;font-size:1.2rem;top:2.4rem;right:2.4rem;width:4.4rem;height:4.4rem;}
.close_filter>svg{width:1em;height:1em;display:inline-block;line-height:1em;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;color:currentColor;vertical-align:middle;}

.rlxfilter_top>select{font-size:2.4rem;font-weight:bold;font-family:'Helvetica';color:#452c1e;width:auto;height: auto; margin-left:auto;padding:0;padding-inline:1.5rem 3rem;border:0;background-color:transparent;}
.rlxfilter_top>select:is(:focus,:hover){box-shadow:none;outline:none;}
.rlxfilter_top>select>option{font-size:1.8rem;font-family:'Helvetica';color:#000;padding:1rem 1.5rem;background-color:#fff;}
.productfilter_inner>h3{display: none; color:#452c1e;border: none; font-weight:bold;font-size:3rem;font-family:'Helvetica';margin-bottom: 4rem;}
.productfilter_inner .accordion-item{border:none;border-top:1px solid rgb(0 0 0 / 11%);background: transparent;}
.productfilter_inner .accordion-button{background-color:#f9f7f4;box-sizing:border-box;color:#452c1e;border: none; font-weight:bold;font-size:2.4rem;font-family:'Helvetica';padding:2rem 0;box-shadow:none;}
.productfilter_inner .accordion-button:not(.collapsed){background-color:#f9f7f4;}
.productfilter_inner .accordion-button::after{flex-shrink:0;width:1.6rem;height:1.6rem;margin-left:auto;content:"";background-image:url("http://sd57:8080/cnkrts/public/rolex/frontend/images/rolex/webp/plus-icon.svg");background-repeat:no-repeat;background-size:1.4rem;background-position:center;transition:transform .2s ease-in-out;}
.productfilter_inner .accordion-button:not(.collapsed)::after{background:url(http://sd57:8080/cnkrts/public/rolex/frontend/images/rolex/webp/minus-icon.svg);background-size:1.4rem;background-position:center;background-repeat:no-repeat;transform:none;}
.productfilter_inner .accordion-body{padding: 0 0 2rem;}
.filter_checks{display:flex;flex-direction:column;gap:2rem;}
.rlxform-checkbox{text-align:start;display:flex;flex-direction:row;-webkit-box-align:center;align-items:center;gap:0.8rem;cursor:pointer;margin-top:0px;margin-right:0px;margin-left:0px;color:var(--color-21);margin-bottom:0;}
.rlxform-checkbox input[type="checkbox"]{position:relative;width:18px;height:18px;border:1px solid var(--color-21);margin-top:0;vertical-align:unset;border-radius:0.4rem;background-image:none !important;background-color:transparent;}
.rlxform-checkbox input[type="checkbox"]:checked::before{content:"";position:absolute;left:0;top:0;width:100%;height:100%;border:none;transform:none;background-color:var(--color-12);background-image:url(../images/check-icon.svg);background-position:center;background-size:1.6rem;}
.rlxform-checkbox label{cursor:pointer;font-size:1.4rem;font-weight:400;color:var(--color-21);font-family:'Helvetica';font-style:normal;display:block;line-height:100%;}
.rlxform-checkbox:hover>input[type="checkbox"]{border-color:var(--color-12);}
.rlxform-checkbox:hover>label{color:var(--color-12);}
.rlxprodfilter_list{padding-left:14rem;}
.rlxprod_item{ position:relative; height:100%; padding:5% 5rem 5rem; background-color:#f4efea; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.rlxprod_item:hover{background-color: rgb(236 232 227);}
.rlxprod_caption>*{color:#452c1e;}
.rlxprod_caption>.rolex-body1{margin-bottom:0.5rem;}
.rlxprod_caption>.rolex-body3:last-of-type{margin-top:0.5rem;}
.productfilter_btns{display:none;}
.loadcenter_btn{margin-top:4rem;text-align:center;}
.loadmore_btn{position:relative;display:inline-flex;font-family:'Helvetica';font-weight:bold;font-size:1.4rem;line-height:1.8rem;line-height:1;color:#fff;background-color:#127749;padding:1.4rem 3rem;border-radius:5rem;transition:all .3s ease;-webkit-border-radius:5rem;-moz-border-radius:5rem;-ms-border-radius:5rem;-o-border-radius:5rem;}
.loadmore_btn::before{content:'';width:1.6rem;height:1.6rem;display:inline-block;position:relative;background:url(http://sd57:8080/cnkrts/public/rolex/frontend/images/rolex/webp/plus-icon.svg);background-repeat:no-repeat;background-size:1.6rem;filter:brightness(0) invert(1);margin-right:0.8rem;}
.loadmore_btn:hover{background-color:#006039;}
.confirm_btn{position:relative;display:inline-flex;font-family:'Helvetica';font-weight:bold;font-size:1.4rem;line-height:1.8rem;line-height:1;color:#fff;background-color:#127749;padding:1.4rem 3rem;border-radius:5rem;transition:all .3s ease;-webkit-border-radius:5rem;-moz-border-radius:5rem;-ms-border-radius:5rem;-o-border-radius:5rem;}
.confirm_btn:hover{background-color:#006039;}
.productfilter_btns>.reset_filter{width:4.4rem;height:4.4rem;padding:0.8rem;border-radius:50%;color:#fff;align-items:center;justify-content:center;background-color:#76767666;transition:background-color 0.3s,color 0.3s;-webkit-transition:background-color 0.3s,color 0.3s;-moz-transition:background-color 0.3s,color 0.3s;-ms-transition:background-color 0.3s,color 0.3s;-o-transition:background-color 0.3s,color 0.3s;}
.productfilter_btns>.reset_filter>svg{width:1em;height:1em;display:inline-block;line-height:1em;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;color:currentColor;vertical-align:middle;}

@media(max-width:1400px){
    .rlxfilter_top{margin-bottom: 2rem;}
    .productfilter_inner>h3{display: block;}
    .rlxfilter_btn>.reset_filter{display:none;}
    .rlxfilter_btn>.btn_rlxfilter{font-size:2.1rem;}
    .btn_rlxfilter::after{content:'';width:1.3rem;height:1.3rem;display:inline-block;position:relative;background:url(http://sd57:8080/cnkrts/public/rolex/frontend/images/rolex/webp/plus-icon.svg);background-repeat:no-repeat;background-size:1.4rem;}
    .close_filter{display: block;}
    .productfilter_accordian{pointer-events:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:#f9f7f4;z-index:1090;transform:translateX(100%);-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
    .productfilter_accordian.active{pointer-events:auto;transform:translateX(0%);-webkit-transform:translateX(0%);-moz-transform:translateX(0%);-ms-transform:translateX(0%);-o-transform:translateX(0%);}
    .productfilter_inner{padding:8rem 22% 12.4rem;max-height:100%;overflow:auto;}
    .productfilter_btns{position:absolute;bottom:0;left:0;width:100%;display:flex;align-items:center;justify-content:center;gap:2rem;z-index:1;min-height:8.4rem;background-color:#fff;}
    .productfilter_inner>.accordion{max-height:100%;}
    .productfilter_inner .accordion-button{font-size: 2.1rem;}
    .rlxprodfilter_list{padding-left:0;}
    .rlxfilter_top>select{font-size:2.1rem;}
    .rlxprod_caption>.rolex-body1{font-size:2.1rem;}
    .rlxprod_caption>.rolex-body3{font-size:1.2rem;}
    .loadcenter_btn{margin-top:3rem;}

}
@media(max-width:991px){
    .productfilter_inner>h3{font-size: 2.5rem;}
    .reset_filter{padding:0.5rem 3.5rem 0.5rem 2.5rem;height:3rem;}
    .rlxfilter_btn>.reset_filter{display: none;}
    .rlxprod_item{padding:4% 2rem 3rem;}
    .rlxfilter_btn>.btn_rlxfilter{font-size:1.85rem;}
    .rlxfilter_top>select{font-size:1.85rem;}
    .rlxprod_caption>.rolex-body1{font-size:1.85rem;}
    .rlxprod_caption>.rolex-body3{font-size:1.25rem;}
    .productfilter_inner .accordion-button{font-size:1.8rem;}
}
@media(max-width:767px){
    .rlxprodfilert_sec{padding:7vh 8% 7vh;margin-bottom:7vh;}
    .productfilter_inner{padding:4rem 7% 12.4rem;}
    .productfilter_inner>h3{font-size:2.4rem;}
    .rlxfilter_btn>.btn_rlxfilter{font-size:1.8rem;}
    .rlxfilter_top>select{font-size:1.8rem;}
    .rlxprod_caption>.rolex-body1{font-size:1.8rem;}
    .rlxprod_caption>.rolex-body3{font-size:1.2rem;}
    .productfilter_accordian>.accordion{padding:4rem 7% 12.4rem;}
    .close_filter{top:1.4rem;right:1.4rem;}
    .rlxprod_item{padding:4% 2rem 2rem;}
    .rlxform-checkbox label{line-height:150%;}
}